/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */

/* -----[ SHOPPING CART ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
*/
*{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

/* === [ SURROUNDING DIV ] === */

.ShoppingCart,
.ShoppingBag {
	position: relative;
	margin: 10px 0px 10px 0px;
	width: 100%;
	height: auto;
	clear: both;
}

.ShoppingCartSubmit,
.EditButton {
	position: relative;
	margin: 10px;
	width: 100%;
	height: auto;
	clear: both;
}
.ShoppingBagSubmit {
	/* position: relative; */
	/* clear: both; */
	/* display: block; */
	/* margin: 0px; */
	/* padding: 6px 0px 0px 0px; */
	/* width: auto; */
	/* font-size: 10px; */
	/* text-transform: uppercase; */
}
	.ShoppingBagSubmit a {
		/* margin: 0px 2px 0px 0px; */
		/* padding: 1px 2px; */
		/* background-color: #FFFFFF; */
		/* border: 1px solid #DBDBDB; */
		/* text-decoration: none; */
		/* display: block; */
		/* float: left; */
		/* clear: none; */
	}
	/* Buttons  */
		.ShoppingCartSubmit input,
		.ShoppingBagSubmit input {
			clear: both;
			display: block;	
			margin: 2px 0px;	
		}

	/* Custom Title */
	.ShoppingCart .CustomTitle {
	}
	/* Summary */
		.ShoppingCart .Summary {
			padding: 0.1em 0;
			text-transform: uppercase;
			font-size: 0.9em;
		}
					
/* === [ Shopping Cart Styles ] === */

.ShoppingCartItems {
	width: 100%;
	color: #0B3132;
	padding: 0px;
	border-collapse: collapse;
}
	.ShoppingCartItems .Header {
		text-transform: uppercase;
		font-size: 0.9em;
		font-weight: normal;
		text-align: left;
		background: #bfd0d6;
		color: #00435a;
		text-decoration: none;
		padding: 10px 12px;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}
	.ShoppingCartItems tr + tr{
		    border-bottom: 1px solid #bfd0d6;
	}
	.ShoppingCartItems tr:nth-last-child(2),
	.ShoppingCartItems tr:nth-last-child(1){
		border: none;
	}

	.ShoppingCartItems tr td.Header:first-child {
		text-align: left;
		width: 60%;
	}
	.ShoppingCartItems tr:last-child td{
		background: #d9e3e6;
		text-align: right;
		padding: 20px 0
	}
	.ShoppingCartItems tr:last-child td:first-child{
		text-transform: uppercase;
		font-size: 14px;
		padding: 20px 30px 10px 0;
	}
	.ShoppingCartItems tr:last-child td:last-child{
		text-transform: uppercase;
		font-size: 20px;
	}
		.ShoppingCartItems td {
			vertical-align: top;
			padding: 2px 4px;
			vertical-align: middle;
			background: #FFFFFF;
			color: #00435a;
		}
	/* Alternate Item  */
		.ShoppingCartItems .AlternateItem td {
			/* vertical-align: top; */
			/* padding: 2px 4px; */
			/* background: #EFEFEF; */
		}

	/* Detail  */
		.ShoppingCartItems .ItemDetail {
			font-size: 0.9em;
		}
	/* Thumbnail */
		.ShoppingCartItems .ItemThumbnail {
			float: left;
			margin: 0 20px 10px 0;
		}
		.ShoppingCartItems .ItemThumbnail img{
			max-width: 94px !important;
		}
	/* Title */
		.ShoppingCartItems .ItemTitle {
			/* font-weight: bold; */
			margin: 10px 0 0;
			font-size: 12px;
			text-decoration: none;
		}
		.ShoppingCartItems .ItemTitle a{
			text-decoration: none;
		}
		.ShoppingCartItems .ItemTitle a:hover{

		}
	/* Price */
		.ShoppingCartItems .ItemPrice {
			font-size: 12px;
			/* font-weight: bold; */
			width: 10%;
			vertical-align: middle;
			text-align: center;
		}
		/* Currency  */
			.ShoppingCartItems .ItemPrice span {
				font-weight: normal;
			}
	/* Description  */
		.ShoppingCartItems .ItemDescription {
		}
	/* Variant  */
		.ShoppingCartItems .ItemVariant {
			/* font-size: 0.9em; */
			/* color: #999999; */
			color: #00435a;
			font-size: 11px;
		}
		.ShoppingCartItems .ItemVariant label:after{
			content: ': '
		}
	/* Quantity  */
		.ShoppingCartItems .ItemQuantity {
			width: 10%;
			text-align: center;
			font-size: 12px;
		}
	/* Code  */
		.ShoppingCartItems .ItemCode label{
			display: none
		}
		.ShoppingCartItems .ItemCode label,
		.ShoppingCartItems .ItemCode span {
			color: #80a1be;
			font-size: 11px;
		}
		
	/* Action  */
		.ShoppingCartItems .ItemActions td {
			padding: 4px;
		}
		.ShoppingCartItems .ItemActions a {
			display: block;
			clear: both;
			text-transform: uppercase;
			padding: 0;
			border: none !important;
			/* font-size: 10px; */
			/* width: 12px; */
			height: 12px;
			text-indent: -999px;
			overflow: hidden;
			text-decoration: none;
			white-space: nowrap;
			background: url('/Templates/_images/icon_removeItemBlue.png') no-repeat center right 12px;
		}

	/* Total  */
		.ShoppingCartItems .ItemTotal {
			font-size: 12px;
			/* font-weight: bold; */
			width: 10%;
			vertical-align: middle;
			text-align: center;
		}
		/* Currency  */
			.ShoppingCartItems .ItemTotal span {
				font-weight: normal;
			}

	/* SubTotal  */
		.ShoppingCartItems .SubTotal,
		.ShoppingCartItems .SubTotalLabel {
			font-weight: bold;
			color: #00435a;
			padding: 8px 4px;
			/* font-size: 30px; */
		}
		/* Currency  */
			.ShoppingCartItems .SubTotal span,
			.ShoppingCartItems .SubTotalLabel span {
				font-weight: normal;
			}
	/* SubTotal  */
		.ShoppingCartItems input {
			width: 44px;
			margin: 0 auto;
			display: block;
			border: 1px solid #00435a;
			text-align: center;
			font-size: 12px;
			/* font-weight: bold; */
			padding: 5px 0;
			color: #00435a;
		}

/* === [ Shopping Bag Styles ] === */

.ShoppingBag {
	position: relative;
	height: auto;
	display: block;
	clear: both;
	/* background: #EFEFEF; */
	width: 210px;
	padding: 2px;
}
.ShoppingBagTitle {
	margin: 6px 0px 0px 0px;
	font-size: 1.3em;
}
.ShoppingBag .ListSummary {
	margin: 10px 0px 10px 0px;
}
.ShoppingBagItems {
	display: block;
	clear: both;
	width: auto;
}
#cT .ShoppingBagItems + .ShoppingBagItems {

}
#cT .ShoppingBagItems + .ShoppingBagItems .Heading{
    font-size: 14px;
    text-align: left;
    display: inline-block;
    text-transform: uppercase;
    padding: 20px 0 0 0px;
}
#cT .ShoppingBagItems + .ShoppingBagItems .Heading + div{
	display: inline-block;
	color: #1a566a;
	overflow: hidden;
	width: 158px;
}
#cT .ShoppingBagItems + .ShoppingBagItems .Heading + div .Total{
	color:#ffffff
}
	/* list Item  */
		.ShoppingBagItems .ListItem {
			border-style: none;
			margin: 0 0 20px 0;
			padding: 0;
			display: block;
			clear: both;
			width: auto;
			color: #ffffff;
			position: relative;
			height: 150px;
			border-bottom: 1px solid #4d7b8b;
		}
	/* Alternate Item  */
		.ShoppingBagItems .AlternateItem {
			
border-bottom: 1px solid #4d7b8b;
			
margin: 0 0 20px 0;
		}
	/* Detail  */
		.ShoppingBagItems .ItemDetail {
			font-size: 0.9em;
			clear: both;
			display: block;
		}
	/* Thumbnail */
		.ShoppingBagItems .ItemThumbnail {
			float: left;
			margin: 0 10px 0 0px;
		}
		.ShoppingBagItems .ItemThumbnail a{
			position: relative;
		}
		.ShoppingBagItems .ItemThumbnail img {
		    max-width: 90px;
		    max-height: 75px;
		    position: absolute;
		    top: 75px;
		}
		.contegro_chrome  .ShoppingBagItems .ItemThumbnail img {
		    top: 55px;
		}

	/* Title */
		.ShoppingBagItems .ItemTitle {
			font-weight: bold;
			color: #ffffff;
			text-align: left;
			clear: both;
			font-size: 16px;
			display: block;
			height: 36px;
			padding: 0 30px 0 0;
		}
		.ShoppingBagItems .ItemTitle a{
			color: #ffffff;
			text-decoration: none;
		}
		
	/* Price */
		.ShoppingBagItems .ItemPrice {
			font-size: 0.9em;
			font-weight: bold;
			width: 10%;
		}
		/* Currency  */
			.ShoppingBagItems .ItemPrice span {
				font-weight: normal;
			}
	/* Description  */
		.ShoppingBagItems .ItemDescription {
		}
	/* Variant  */

		.ShoppingBagItems .ItemVariant label{
			padding: 0px 4px 0px 0px;


		}
	/* Quantity  */
		.ShoppingBagItems .ItemQuantity {
			width: 10%;
		}
	/* Code  */
		.ShoppingBagItems .ItemCode {
			font-size: 14px;
			text-align: left;
			color: #96b7c0;
		}

		.ShoppingBagItems .ItemCode label{
			display: none;
		}

		.ShoppingBagItems .ItemPriceQuantity {
			font-size: 14px;
			text-align: left;
			color: #96b7c0;
			margin: 0 0 0 0;
		}
		.ShoppingBagItems .ItemThumbnail ~ .ItemPriceQuantity { /* if the quantity is a sibling with the thumbnail */
			margin-left: 95px;
		}
		.ShoppingBagItems .ItemPriceQuantity:before {
			content:'QTY';
			font-weight: bold;
			margin: 0 4px 0 0
		}

		.ShoppingBagItems .ItemTotal{
			font-size: 24px;
			margin: 40px 0 0 0;
		}
		.ShoppingBagItems .ItemVariant{
			display: none;
		}

	/* Totals Actions  */
		.ShoppingBagItems .ItemActions {
			text-transform: uppercase;
			margin: 4px 0px;
			display: block;
			text-align: left;
			clear: left;
			position: relative;
			/* margin: 0 0 0 10px; */
		}
		.ShoppingBagItems .ItemActions a:first-child {
			font-size: 14px;
			text-align: left;
			color: #96b7c0;
			margin: -26px 0 0 0;
			display: block;
			border: none !important;
		}
		.ShoppingBagItems .ItemThumbnail ~ .ItemActions a:first-child { /* if the actions are a sibling with the thumbnail */
			margin-left: 100px;
		}
		.ShoppingBagItems .ItemActions a:last-child {
			position: absolute;
			width: 12px;
			height: 12px;
			top: -112px;
			display: block;
			text-indent: -999px;
			font-size: 0;
			right: 0;
			background: url('/Templates/_images/icon_removeItem.png') no-repeat;
		}
		.ShoppingBagItems .Heading {
			display: none;
		}
	/* EndItem (Visual break between each list item) */
		.ShoppingBagItems .ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
			border-style: none;
		}
	/* Shopping Bag Totals  */
		.ShoppingBagTotals{
			position: relative;
			padding: 0;
			display: block;
			width: auto;
			text-align: right;
		}
	/* SubTotal  */
		.ShoppingBagTotals .SubTotalLabel {
				font-size: 14px;
				text-align: left;
				display: block;
				text-transform: uppercase;
				padding: 20px 0 0 0px;
		}
			.ShoppingBagTotals .SubTotalLabel span {/* Currency  */
				white-space: nowrap;
				margin-right: 0px;
			}
		.ShoppingBagTotals .SubTotal{
			/* display: inline; */
			font-size: 36px;
			font-weight: bold;
			/* color: #ffffff; */
			/* text-align: right; */
			float: right;
			margin: -20px 0 0 0;
			/* width: 156px; */
		}
		.ShoppingBagTotals .PromotionLabel{
			clear:both;
			display: block;
			text-transform: uppercase;
			font-size: 14px;
			margin: 0 0 10px 0;
		}
		.ShoppingBagTotals .Promotions{
			text-align: right;
			float: right;
			font-size: 18px;
			font-weight: bold;
			margin: -3px 0 0 10px;
			min-width: 100px;
		}
	/* Taxes  */
		.ShoppingBagTotals .TaxesLabel {
				display: block;
				text-transform: uppercase;
				font-size: 14px;
				clear: both;
				margin: 0 0 10px 0;
		}
			.ShoppingBagTotals .TaxesLabel span {/* Currency  */
				white-space: nowrap;
				margin-right: 0px;
			}
		.ShoppingBagTotals .Taxes {
			/* display: inline; */
			/* font-size: 1.2em; */
			/* color: #000000; */
			/* text-align: right; */
			float: right;
			font-size: 18px;
			font-weight: bold;
			margin: -3px 0 0 10px;
			min-width: 100px;
		}
	/* Total  */
		.ShoppingBagTotals .TotalLabel {
			font-weight: bold;
			display: block;
			text-transform: uppercase;
			font-size: 24px;
			clear: both;
			margin: 0 0 10px 0;
		}
			.ShoppingBagTotals .TotalLabel span {/* Currency  */
				font-weight: normal;
				white-space: nowrap;
				margin-right: 4px;
			}
		.ShoppingBagTotals .Total {
			/* font-weight: bold; */
			/* display: inline; */
			/* display: inline; */
			/* font-size: 1.2em; */
			/* color: #000000; */
			/* text-align: right; */
			float: right;
			font-size: 24px;
			font-weight: bold;
			margin: 0 0 0 10px;
			min-width: 100px;
			/* color: #000000; */
		}
	/* Empty Cart Message  */
		.EmptyCartMessage {
		}

/* === [ Slide Down Shopping Bag ] === */

.SlideDownShoppingBag {
	z-index: 500;
	background: #ffffff /* #00435a; */ /* Y-25686 */ url('/Templates/_images/icon_ShoppingCart.png') no-repeat center top 24px;
	padding: 52px 0 0 0;
	width: 170px;
	height: 110px;
	float: right;
	display: none;
}
.memberShoppingCart .SlideDownShoppingBag {
	display: block;
}
.SlideDownShoppingBag[data-slidestatus="expanded"] {
	background: #1a566a url('/Templates/_images/icon_ShoppingCart-White.png') no-repeat center top 24px;
}
	.SlideDownShoppingBag .ShoppingBag {
		width: 170px;
		margin: 0;
		padding: 0;
		height: 110px;
		color: #226688;
	}
.SlideDownShoppingBag .ShoppingBag:hover, .SlideDownShoppingBag[data-slidestatus="expanded"] .ShoppingBag {
	color: #ffffff;
	background: #1a566a;
}
	.ShoppingBagDraw {
		width: 350px;
		padding: 0 35px 0px 35px;
		background: #1a566a;
		position: absolute;
		right: 0;
	}
	.SlideDownShoppingBag[data-slidestatus="expanded"] .ShoppingBagDraw {
		padding: 0 35px 35px 35px;
	}
	.ShoppingBagContents{
		padding: 30px 0;
	}
	.SlideDownShoppingBag .ShoppingBagTitle {
		margin: 0;
		font-size: 14px;
		text-align: center;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: bold;
		margin: 0 0 0px 0;
	}
	.SlideDownShoppingBag .ShoppingBagItemCount{
		    display: block;
		    font-size: 12px;
		    font-weight: normal;
		    margin: 4px 0 24px 0;
		    text-align: center;
		    text-transform: uppercase;	}
	.SlideDownShoppingBag .ShoppingBagItemCount:after{
		content: ' Items'
	}
	.SlideDownShoppingBag  .ButtonShow{
		display: none;
	}
	.SlideDownShoppingBag .ShoppingBagSubmit {
		height: 30px;
		display: none
	}
	.SlideDownShoppingBag[data-slidestatus="expanded"] .ShoppingBagSubmit {
		display: block
	}
		.SlideDownShoppingBag .ShoppingBagSubmit a {
			display: block;
			width: 100%;
			text-align: center;
			text-transform: uppercase;
			border: 1px solid #ffffff;
			background: #33697b;
			color: #ffffff;
			font-weight: normal;
			font-size: 14px;
			text-decoration: none;
			padding: 10px;
			-webkit-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
		}
		.SlideDownShoppingBag .ShoppingBagSubmit a:hover {
			background: none;
		}
		/* Buttons  */
			.SlideDownShoppingBag .ShoppingCartSubmit input,
			.SlideDownShoppingBag .ShoppingBagSubmit input {
			}
/* === [ ShoppingCartWizard ] === */

#mainWrapper .ShoppingBag{
    float: right;
    clear: both;
    background: #00435a;
    width: 310px;
    padding: 12px;
    color: #ffffff;
}
#mainWrapper .ShoppingBagTitle,
#mainWrapper .ShoppingBagItems,
#mainWrapper .ShoppingBagSubmit{
	display: none;
}
#mainWrapper .ShoppingBagItems + .ShoppingBagItems{
	display: none;
}
#mainWrapper .ShoppingBagItems + .ShoppingBagItems .Heading{
    font-size: 14px;
    padding: 0px 0 0 0px;
    text-align: right;
    margin: 0 0 10px 0;
    display: block;
    float: left;
    /* clear: both; */
    width: 175px;
    text-transform: uppercase;
}
#mainWrapper .ShoppingBagItems + .ShoppingBagItems .Heading + div{
    float: right;
    font-size: 18px;
    font-weight: bold;
   color: #00435a;
    min-width: 100px;
    margin: -25px 0 0 0;
}
#mainWrapper .ShoppingBagItems + .ShoppingBagItems .Heading + div .Total{
	color:#ffffff;
}
#mainWrapper .ShoppingBagItems + .ShoppingBagItems  + .ShoppingBagItems  + .ShoppingBagItems {
	display: block;
	font-size: 14px;
	padding: 0px 0 0 0px;
	text-align: right;
	margin: 0 0 20px 0;
}
#mainWrapper .ShoppingBagItems .Heading {
    display: block;
    font-size: 18px;
}
#mainWrapper .ShoppingBagTotals .SubTotal {
    font-size: 18px;
    margin: 0 0 0 0;
}
#mainWrapper  .ShoppingBagTotals .SubTotalLabel {
    font-size: 14px;
    padding: 0px 0 0 0px;
    text-align: right;
    float: left;
    min-width: 286px;
    margin: 0 0 10px 0;
}
#mainWrapper .ShoppingBagTotals .SubTotal {
    /* font-size: 18px; */
    /* margin: -3px 0 0 10px; */
    /* min-width: 100px; */
    /* text-align: right; */
    float: right;
    clear: right;
    font-size: 18px;
    font-weight: bold;
    margin: -3px 0 0 10px;
    min-width: 100px;
}
#mainWrapper .ShoppingBagContents {
    padding: 30px 0 0 0;
}
/* === [ ShoppingCartWizard ] === */
.ShoppingCartWizard{
	display: block;
	clear: both;
}
.ShoppingCartWizard input[alt="Next"]{
	float:right;
}

/* === [ Checkout Progress ] === */

	.ShoppingCartCheckoutProcess {
		position: relative;
		width: 100%;
		height: auto;
		clear: both;
		padding: 0px;
		margin: 0px;
	}
	.ShoppingCartCheckoutProcess .ShoppingCartCheckoutProcessTitle{
		font-size: 50px;
		text-align: center;
		color: #00435a;
		text-transform: uppercase;
		font-weight: bold
	}

	/* List Styles */
	.ShoppingCartCheckoutProcess ul {
		padding: 0px;
		margin: 0px;
		list-style-type: none;
		float: right;
	}
	.ShoppingCartCheckoutProcess ul li{
		padding: 0px;
		margin: 0px;
	}
	.ShoppingCartCheckoutProcess li {
		float:left;
		padding: 0px;
		margin: 0px;
	}
		.ShoppingCartCheckoutProcess li a {
			display: block;
			cursor: auto;
			padding: 2px 0 8px 8px;
			margin: 0px;
			font-size: 14px;
			text-decoration: none;
			border: none !important;
		}
		.ShoppingCartCheckoutProcess li a.Unavailable {
			color: #80a1ac;
			cursor: not-allowed
		}
		.ShoppingCartCheckoutProcess li a.Selected {
			color: #00435a;
			font-weight: bold;
		}
		.ShoppingCartCheckoutProcess li a.Available {
			color: #00435a;
			font-weight: bold;
		}

/* === [ BillingDetails ] === */
		
	.BillingDetails:after,
	.DeliveryDetails:after  {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both; 
		visibility: hidden;
	}
	.BillingDetails{
		clear: right;
	}
	.BillingDetails,
	.DeliveryDetails  {
		position: relative;
		width: 50%;
		float: left;
		padding: 10px;
		display: block;
	}
	/* Hides from IE Mac \*/
	* html .BillingDetails,
	* html .DeliveryDetails  {
		height: 1%; }
	.BillingDetails,
	.DeliveryDetails  {
		display: block; }
	/* End hide from IE-mac */


	.BillingDetails .CustomTitle,
	.DeliveryDetails .CustomTitle {
		font-size: 30px;
		font-weight: bold;
		text-align: left;
		text-transform: none;
	}
	.SameAsDeliveryDetails,
	.SameAsDeleviryDetails {
		font-size: 16px;
		text-transform: uppercase;
		margin: 4px 0px;
		clear: both;
		color: #00435a;
		line-height: 1.5em;
		margin: 0px 0px 6px 0px;
	}

	.DeliveryDetails .SameAsDeliveryDetails input {
		  cursor: pointer;
		  -webkit-appearance: none;
		  -moz-appearance: none;
		  appearance: none;
		  outline: 0;
		  width: inherit !important;
		  height: inherit;
		  background: none;
		  padding: 0;
		}
		.DeliveryDetails .SameAsDeliveryDetails input[disabled="disabled"],
		.DeliveryDetails .SameAsDeliveryDetails input[disabled="disabled"] + label{
			opacity:0.5;
		}
		.DeliveryDetails .SameAsDeliveryDetails input:after {
		  width:40px;
		  height: 36px;
		  border:none;
		  background: url('/Images/_Icons/check_notChecked.png'); 
		  content: ' ';
		  padding: 0;
		  display: block
		}
		.DeliveryDetails .SameAsDeliveryDetails input:checked:after {
		  content: " ";
		  background: url('/Images/_Icons/check_Checked.png')
		}
.FormContainer {
}
.FormContainerLabel {
}
		/* === [ Field Grouping ] === */
		.EnquiryLabelGroup {
			display: block;
			width: 100%;
			clear: both;
			margin: 0 0 14px 0;
		}
		 
		/* === [ Lable Text ] === */
		.BillingDetails label.EnquiryLabel,
		.DeliveryDetails label.EnquiryLabel {
			font-size: 16px;
			text-transform: uppercase;
			position: relative;
			float: left;
			clear: none;
			width: 130px;
			display: block;
			padding-right: 0;
			margin: 16px 0 0 0;
			letter-spacing: 0.5px;
			vertical-align: middle;
		}
		.BillingDetails .YesNoTickBox  label.EnquiryLabel,
		.DeliveryDetails .YesNoTickBox  label.EnquiryLabel {
		    float: right;
		    width: 330px;
		    margin: 0 20px 0 0;
		}
		.DeliveryDetails .DeliveryInstructions{
			margin: 60px 0 0 0;
		}
		.DeliveryDetails .DeliveryInstructions label.EnquiryLabel {
			width:100%;
			float: none;
		}
		.BillingDetails table label,
		.DeliveryDetails table label {
			font-size: 1.1em;
			margin: 0px 0px 0px 2px;
		}
		.BillingDetails .FormDescription,
		.BillingDetails .FormDisplayField {
			font-size: 1em;
			text-transform: uppercase;
			margin: 4px 0px;
			clear: both;
			color: #666;
		}
		.StandardEmailSignup {
			margin: 4px 0px;
		}
		.StandardEmailSignup input {
			margin: 4px 0px;
		}
		/* === [ Form Fields ] === */
		.BillingDetails select, 
		.BillingDetails textarea,
		.DeliveryDetails select, 
		.DeliveryDetails textarea {
			width: 330px !important;
			border: none;
			background: #f2f2f2;
			color: #00435a;
			height: 50px;
			padding: 14px;
		}
		.BillingDetails textarea,
		.DeliveryDetails textarea{
			min-width:460px;
			height: inherit;
		}
		.BillingDetails input, 
		.DeliveryDetails input {
			border: none;
			background: #f2f2f2;
			color: #00435a;
			height: 50px;
			padding: 0 0 0 14px;
			width: 330px !important;
		}
		.BillingDetails input + input + input,
		.DeliveryDetails input  + input + input{
			display: none;
		}
		.BillingDetails .YesNoTickBox input[type="checkbox"],
		.DeliveryDetails .YesNoTickBox input[type="checkbox"] {
		  cursor: pointer;
		  -webkit-appearance: none;
		  -moz-appearance: none;
		  appearance: none;
		  outline: 0;
		  width: inherit !important;
		  height: inherit;
		  background: none;
		  padding: 0;
		  margin: 0 0 0 80px;
		}
		.BillingDetails .YesNoTickBox input[type="checkbox"]:after,
		.DeliveryDetails .YesNoTickBox input[type="checkbox"]:after {
		  width:40px;
		  height: 36px;
		  border:none;
		  background: url('/Images/_Icons/check_notChecked.png'); 
		  content: ' ';
		  padding: 0;
		  display: block
		}
		.BillingDetails .YesNoTickBox input[type="checkbox"]:checked:after,
		.DeliveryDetails .YesNoTickBox input[type="checkbox"]:checked:after  {
		  content: " ";
		  background: url('/Images/_Icons/check_Checked.png')
		}
		.BillingDetails .YesNoTickBox textarea,
		.DeliveryDetails .YesNoTickBox textarea {
			width: 330px !important;
			max-width: 330px;
			height: 100px;
		}

		/* === [ Asterix ] === */
		.RequiredMarker {
			color: #00435a;
			padding: 0px 2px;
		}

		/* === [ Error Text ] === */
		.EnquiryError {
			/* position: relative; */
			/* display: block; */
			/* float: left; */
			/* clear: both; */
			font-size: 12px;
			min-width: 100%;
			/* margin: 2px 0px 14px 130px; */
		}

		/* === [ Button ] === */
		.BillingDetails input.EnquiryButton,
		.DeliveryDetails input.EnquiryButton {
			display: block;
			margin: 10px 0px 0px 190px;			
			position: relative;
			float: none;
			clear: both;
			font-family: sans-serif;
			font-size: 1.1em;
			width: auto;
		}

					
/* === [ Freight, Gift and Payment options ] === */
	
.GiftOptions,
.ShippingOptions {
	position: relative;
	display: block;
	clear: both;
	margin: 0px 0px 20px 0px;
}
.GiftOptions .CustomTitle,
.ShippingOptions .CustomTitle {
}
.GiftOptions .Summary,
.ShippingOptions .Summary {
	font-size: 1.2em;
}

.GiftOptionList,
.ShippingOptionList  {
	position: relative;
	display: block;
	clear: both;
}
	.GiftOptionList input,
	.ShippingOptionList input {
		display: inline;
	}
	.GiftOptionList label,
	.ShippingOptionList label {	
		display: inline;
		margin: 0px 0px 3px 0px;
	}
	.GiftOptionTitle,
	.ShippingOptionTitle {
		display: inline;
		margin: 0px 6px 0px 0px;
	}
	.GiftOptionCost,
	.ShippingOptionCost {
		display: inline;
		font-weight: bold;
	}
	.GiftOptionsMessage,
	.ShippingOptionsMessage {}
	.MessageSummary {}
	.MessageSummary textarea {}

.PaymentOptions {
	position: relative;
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
}
.PaymentOptions h1{
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    text-transform: none;
 }
.Shipping .CustomTitle {
	text-align: left;
	font-size: 20px;
}
.Summary {
    display: none;
}
.PaymentOptionItems table {}
	.PaymentOptionItems input {margin: 0 10px 10px 0}
	.PaymentOptionItems label {}
	
/* === [ Shopping Cart Confirmation ] === */

/* === [ Fields ] === */

.FieldWrapper td {
	padding: 2px;
}
	.FieldWrapper .FieldLabel {
		font-size: 16px;
		font-weight: 700;
	}
	.FieldWrapper .FieldValue {
	}

.ShoppingCartConfirmation {
	position: relative;
	width: 100%;
	height: auto;
	clear: both;
	padding: 10px 0 0 0;
	margin: 0px;
	font-size: 16px;
}
.PrintReceipt{
position:absolute;
display:none;
right:0;
z-index:2;
}
.ShoppingCartConfirmation + .ShoppingCartWizard{
display:none;
}
#print-button{
position:absolute;
right:0;
z-index: 200;
    margin: 20px 0 0 0;
}
div.clear{

display:block;
clear:both;
}
.ShoppingCartConfirmation .CustomTitle {
		/* font-size: 2em; */
		margin: 0px;
		padding: 0px 0 0 0px;
		margin-bottom: 25px;
		/* color:#171717; */
		/* font-weight:200; */
}
.ShoppingCartConfirmation .ConfirmationMessage {
	padding: 10px;
	clear: both;
	margin: 20px 0 0 0;
	padding: 20px 0;
	border-top: 1px solid #bfd0d6;
	border-bottom: 1px solid #bfd0d6;
}
.ShoppingCartConfirmation .ConfirmationMessage + .ConfirmationMessage {
	border-top: none;
	margin: 0 0 20px 0;
}
.ShoppingCartConfirmation .CompanyDetails {
	clear: both;
	font-size: 16px;
}
	.ShoppingCartConfirmation .CompanyDetails .CompanyName1 {
		font-weight:700;
		color: #00435a;
	}
	.ShoppingCartConfirmation .CompanyDetails .PostalAddress {}
	.ShoppingCartConfirmation .CompanyDetails .Suburb {}
	.ShoppingCartConfirmation .CompanyDetails .PostCode {}
	.ShoppingCartConfirmation .CompanyDetails .Region {}
	.ShoppingCartConfirmation .CompanyDetails .Country {}
	.ShoppingCartConfirmation .CompanyDetails .Phone {
		margin:10px 0 0 0;
	}
	.ShoppingCartConfirmation .CompanyDetails .Email {}
	.ShoppingCartConfirmation .CompanyDetails .TaxNumber {}
.ShoppingCartConfirmation .CompanyDetailsCell{
	padding:0;
	width: 50%;
	vertical-align:top;
}
.ShoppingCartConfirmation table{
	width: 100%;
}
.ShoppingCartConfirmation td {
		font-weight: normal;
}
.ShoppingCartConfirmation .CompanyLogoCell{
	  text-align: right;
	  width: 50%;
	  vertical-align:top;
}
.ShoppingCartConfirmation .CompanyLogoCell img{
	float: right
}
.ShoppingCartConfirmation .OrderDetails {
	display: block;
	clear: both;
}
.ShoppingCartConfirmation .OrderDetails table {
	width: 100%;
}
.ShoppingCartConfirmation .OrderDetails td {
	vertical-align: top;
	font-size: 16px;
}
.ShoppingCartConfirmation .OrderDetails .OrderNumberRow td:nth-child(3) {
    padding: 0 0 0 60px;
}
.ShoppingCartConfirmation .OrderDetails .Header {
  font-size: 24px;
  text-transform: uppercase;
  color: #00435a;
  padding: 0 0 20px 0;
  min-height: 0px;
  display: inline-flex;
  font-weight:700;
  }
.ShoppingCartConfirmation .OrderDetails .OrderDetails {}
.ShoppingCartConfirmation .OrderDetails .OrderDetails .OrderNumber {}
.ShoppingCartConfirmation .OrderDetails .OrderDetails .OrderEmail {}
.ShoppingCartConfirmation .OrderDetails .OrderDetails .OrderDate {}
.ShoppingCartConfirmation .OrderDetails .OrderDetails .OrderPhone {}
        
.ShoppingCartConfirmation .OrderDetails .BillingDetails {
	display: block;
	clear: both;
	margin:30px 60px 0 0;
	padding:0;
	border:none;
}
.ShoppingCartConfirmation .OrderDetails .BillingDetails tbody tr:last-child{
	display:none;
}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Header {font-weight: 700;}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .FullName {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Address1 {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Address2 {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Address3 {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .PostCode {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Region {}
	.ShoppingCartConfirmation .OrderDetails .BillingDetails .Address .Country {}

.ShoppingCartConfirmation .OrderDetails .DeliveryDetails { 
	display: block;
	clear: both;
	margin:30px 60px 0 0;
	padding:0 0 0 60px;
}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Header { }
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .FullName {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Address1 {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Address2 {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Address3 {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .PostCode {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Region {}
	.ShoppingCartConfirmation .OrderDetails .DeliveryDetails .Address .Country {}

.ShoppingCartConfirmation .OrderSummary {
	display: block;
	clear: both;
	margin:30px 0 30px 0;
	padding: 30px 0 0 0;
	border-top: 1px solid #bfd0d6;
	border-bottom: 1px solid #bfd0d6;
}
.ShoppingCartConfirmation .OrderSummary > .Header {
  font-size: 30px;
  text-transform: uppercase;
  color: #00435a;
  padding: 0 0 20px 0;
  min-height: 0px;
  display: inline-flex;
  }
.ShoppingCartConfirmation .OrderSummary table { width: 100%; }
.ShoppingCartConfirmation .OrderSummary table td {padding: 10px;}
.ShoppingCartConfirmation .OrderSummary table .Promotion  {
border:none;
}
.ShoppingCartConfirmation .OrderSummary table tbody tr:first-child td:last-child{text-align:right;padding: 0 10px 0 0;}
.ShoppingCartConfirmation .OrderSummary table tr { vertical-align: top; }
.ShoppingCartConfirmation .OrderSummary table td.Header {}
.ShoppingCartConfirmation .OrderSummary table td.ItemTotal {text-align: right;white-space: nowrap;padding: 0 10px 0 0;}

.ShoppingCartConfirmation .OrderSummary .ShippingTotalRow {
padding:0;
} 
.ShoppingCartConfirmation .OrderSummary .ShippingTotalLabel {
padding:0;}
.ShoppingCartConfirmation .OrderSummary .ShippingTotalLabel .Heading {font-weight:700}

.ShoppingCartConfirmation .OrderSummary .ShippingTotal {}
.ShoppingCartConfirmation .OrderSummary .GiftOptionTotalRow {}
.ShoppingCartConfirmation .OrderSummary .GiftOptionTotalLabel {}
.ShoppingCartConfirmation .OrderSummary .GiftOptionTotalLabel .Heading {font-weight:700}
.ShoppingCartConfirmation .OrderSummary .GiftOptionTotal { text-align: right; }

.ShoppingCartConfirmation .OrderSummary .SubTotalRow {}
.ShoppingCartConfirmation .OrderSummary .SubTotalLabel {font-weight:700}
.ShoppingCartConfirmation .OrderSummary .SubTotal { text-align: right; }

.ShoppingCartConfirmation .OrderSummary .PromotionLabel {font-weight:700;color: #80a1ac;}
.ShoppingCartConfirmation .OrderSummary .Promotion {font-weight:700;color: #80a1ac;}

.ShoppingCartConfirmation .OrderSummary .TaxesRow {}
.ShoppingCartConfirmation .OrderSummary .TaxesLabel {}
.ShoppingCartConfirmation .OrderSummary .Taxes { text-align: right; }

.ShoppingCartConfirmation .OrderSummary .TotalRow {}
.ShoppingCartConfirmation .OrderSummary .TotalLabel {}
.ShoppingCartConfirmation .OrderSummary .Total { text-align: right; }
.ShoppingCartConfirmation .ShoppingCartItems tr:last-child td:last-child{
  display:block !important ;
  width:inherit !important;
}
.ShoppingCartConfirmation .ShoppingCartItems .ItemTotal {
  width: 15%;
}
.ShoppingCart.hasPromotion .ShoppingCartItems tr:nth-last-child(6){

}
.ShoppingCartConfirmation .ShoppingCartItems tr:nth-last-child(-n+5)  {
	text-align:right;
	font-size: 1em;
}
.ShoppingCartConfirmation .ShoppingCartItems tr:nth-last-child(-n+5) td{
	padding: 10px 10px 10px 0;
}
.ShoppingCartConfirmation .ShoppingCartItems tr:last-child td{
	padding: 20px 10px 20px 0;
	font-size:1.2em;
	font-weight:700;
}
.OrderItems {
	display: block;
	clear: both;
	width: auto;
}
	/* list Item  */
		.OrderItems .ListItem {
			border-style: none;
			margin: 1px 0px;
			padding: 5px;
			display: block;
			clear: both;
			width: auto;
			background: #FFFFFF;
		}
	/* Alternate Item  */
		.OrderItems .AlternateItem {
			position: relative;
			height: 1%;
			margin: 1px 0px;
			padding: 5px;
			vertical-align: top;
			display: block;
			clear: both;
			width: auto;
			background: #EFEFEF;
		}
	/* Detail  */
		.OrderItems .ItemDetail {
			font-size: 0.9em;
			clear: both;
			display: block;
		}
	/* Thumbnail */
		.OrderItems .ItemThumbnail {
			float: right;
			margin: 0.3em 0em 0em 0.3em;
		}
		.OrderItems .ItemThumbnail img {
			max-width: 60px;
		}
	/* Title */
		.OrderItems .ItemTitle {
			font-weight: bold;
		}
	/* Price */
		.OrderItems .ItemPrice {
			font-size: 0.9em;
			font-weight: bold;
			width: 10%;
		}
		/* Currency  */
			.OrderItems .ItemPrice span {
				font-weight: normal;
			}
	/* Description  */
		.OrderItems .ItemDescription {
		}
	/* Variant  */
		.OrderItems .ItemVariant {
			color: #999999;
		}
		.OrderItems .ItemVariant label{
			padding: 0px 4px 0px 0px;
		}
	/* Quantity  */
		.OrderItems .ItemQuantity {
			width: 10%;
		}
	/* Code  */
		.OrderItems .ItemCode label,
		.OrderItems .ItemCode span {
			color: #999999;
		}
	/* Totals Actions  */
		.OrderItems .ItemActions {
			text-transform: uppercase;
			margin: 4px 0px;
			display: block;
			clear: left;
		}
		.OrderItems .ItemActions a {
			background-color: #FFFFFF;
			border: 1px solid #DBDBDB;
			padding: 1px 2px;
			font-size: 10px;
			text-decoration: none;
		}
		.OrderItems .Heading {
			padding: 0.1em 0;
			text-transform: uppercase;
			font-weight: bold;
			font-size: 1em;
		}
	/* EndItem (Visual break between each list item) */
		.OrderItems .ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
			border-style: none;
		}
/* Automatically Updateded in patch version 2.5.0 */
/* -----[ Patch 2.5.0 ]----- */

.ConfirmationCreateAccount {
	padding: 1em;
	background: #eee;
	border: 1px #ccc solid;
	margin: 1em 0;
}
	.ConfirmationCreateAccount.CreateAccount {}
	.ConfirmationCreateAccount.LogIn         {}
	.ConfirmationCreateAccount.FacebookLogIn {}
	.ConfirmationCreateAccount.Confirmation  {}



	.ConfirmationCreateAccount .CustomTitle {
		margin: 0 0 1em 0;
		padding: 0;
	}

	.ConfirmationCreateAccount .IntroContainer {
		margin: 1em 0;
		padding: 0 0 1em 0;
		border-bottom: 1px #ccc solid;
	}
	.ConfirmationCreateAccount .OutroContainer {
		margin: 1em 0;
		padding: 1em 0 0 0;
		border-top: 1px #ccc solid;
	}

	.ConfirmationCreateAccount .CreateAccountForm {}
	.ConfirmationCreateAccount .LogInForm {}
	.ConfirmationCreateAccount .FacebookLoginForm {}
	.ConfirmationCreateAccount .FacebookLoginForm + p.LoginFormSpacer { display: none; }
	.ConfirmationCreateAccount .ConfirmationText {}
/* Automatically Updateded in patch version 2.6.0 */
/* -----[ Patch 2.6.0 ]----- */

.SessionTimeOutContainer {
	border: 1px #ccc solid;
	background: #eee;
	padding: 1em;
}
	.SessionTimeOutContainer.inactive { display: none; }
	.SessionTimeOutContainer .CustomTitle {
		margin: 0;
		padding: 0;
	}
	.SessionTimeOutContainer .SecondsContainer {
		margin: 1em 0;
	}
	.SessionTimeOutContainer a {
		display: inline-block;
		padding: .25em .5em;
		background: black;
		color: white;
		text-decoration: none;
		border-radius: 0.25em;
	}
		.SessionTimeOutContainer a.AddTimeLink {}
		.SessionTimeOutContainer a.ResetLink   {}

	.SessionTimeOutContainer.attention {
		border: 1px red solid;
		background: red;
		color: white;
		transition: background-color 0.25s, color 0.25s;
	}
		.SessionTimeOutContainer.attention .CustomTitle {
			color: white;
			transition: color 0.25s;
		}


	.FinalWarningModalContent p {}
	.FinalWarningModalContent .Buttons {
		text-align: center;
	}
		.FinalWarningModalContent .Buttons a {
			display: inline-block;
			padding: .25em .5em;
			background: black;
			color: white;
			text-decoration: none;
			border-radius: 0.25em;
			margin: 0 .5em;
		}
		.FinalWarningModalContent .Buttons a.AddTimeLink  {}
		.FinalWarningModalContent .Buttons a.ResetNowLink {}

	.ResetNowModalContent p {}
	.ResetNowModalContent .Buttons {
		text-align: center;
	}
		.ResetNowModalContent .Buttons a {
			display: inline-block;
			padding: .25em .5em;
			background: black;
			color: white;
			text-decoration: none;
			border-radius: 0.25em;
			margin: 0 .5em;
		}
		.ResetNowModalContent .Buttons a.AddTimeLink  {}
		.ResetNowModalContent .Buttons a.ResetNowLink {}		


.CompleteViaMobileContainer {
	border: 1px #ccc solid;
	background: #eee;
	padding: 1em;
}
	.CompleteViaMobileContainer .CustomTitle {
		margin: 0;
		padding: 0;
	}
	.CompleteViaMobileContainer p {}
	.CompleteViaMobileContainer a.CompleteViaMobileLink {
		display: inline-block;
		padding: .25em .5em;
		margin: .5em 0;
		background: black;
		color: white;
		text-decoration: none;
		border-radius: 0.25em;
	}

.SendMobileLinkContainer {}
	.SendMobileLinkContainer p {}
	.SendMobileLinkContainer .FieldContainer.EmailAddress {
		margin: 1em 0 0 0;
		padding: 1em 0 0 0;
		border-top: 1px #ccc solid;
	}
	.SendMobileLinkContainer .FieldContainer.EmailAddress label {
		display: inline-block;
		width: 100px;
	}
	.SendMobileLinkContainer .ButtonContainer {
		margin: 1em 0 0 0;
		padding: 0 0 0 100px;
	}
		.SendMobileLinkContainer .SendMobileLinkButton {}



/* Automatically Updateded in patch version 2.6.2 */
/* -----[ Patch 2.7.0 ]----- */

.OrderHistory {}

	.OrderHistory .empty .label,
	.OrderHistory .empty .value { display: none; }

	.OrderHistory .CustomTitle {}


	.OrderHistory .ListHeaders {
		width: 85%;
		padding: 10px 0 10px 0;
		background: #bfd0d6;
		color: #00435a;
		position: relative;
	}
		.OrderHistory .ListHeaders:after {
			display: block;
			content: " ";
			width: 18%;
			height: 41px;
			background: #bfd0d6;
			position: absolute;
			top: 0;
			left: 100%;
		}

		.OrderHistory .ListHeaders span {
			display: inline-block;
			font-size: 14px;
			/* letter-spacing: 1px; */
			font-weight: bold;
			text-transform: uppercase;
		}

		.OrderHistory .ListHeaders span.OrderNumber       {width: 15%;text-align: left;padding: 0 0 0 15px;}
		.OrderHistory .ListHeaders span.OrderDateTime     {width: 15%;text-align: left;}
		.OrderHistory .ListHeaders span.DeliveryName      {width: 20%;text-align: left;}
		.OrderHistory .ListHeaders span.PurchaseOrder     {width: 20%;text-align: left;}
		.OrderHistory .ListHeaders span.OrderTotal        {width: 15%;text-align: left;}
		.OrderHistory .ListHeaders span.OrderStatus       {width: 15%;text-align: left;}		



	.OrderHistory .ListHolder {
		margin: 0;
		padding: 0;
		border: none;
	}
	.OrderHistory .ListItem {
		margin: 0;
		padding: 10px 0 0 0;
		border-bottom: 1px #dfe7ea solid;
	}		
	.OrderHistory .ListItem.ShowingDetails {
		background: #d9e3e6;
		/* color: #111; */
		/* padding-bottom: 0; */
	}
		.OrderHistory .OrderDetails {
			opacity: 0;
			transition: opacity 0.5s;
			background: #f2f6f7;
			color: #00435a;
		}
		.OrderHistory .ListItem.ShowingDetails .OrderDetails {
			opacity: 1;
			margin-top: 0;
		}

	.OrderHistory .ListDetails {}

		.OrderHistory .ListDetails { display: inline-block; width: 85%; }

		.OrderHistory .ListDetails span.label { display: none; }

		.OrderHistory .ListDetails .OrderNumber       ,
		.OrderHistory .ListDetails .OrderDateTime     ,
		.OrderHistory .ListDetails .DeliveryName      ,
		.OrderHistory .ListDetails .PurchaseOrder     ,
		.OrderHistory .ListDetails .OrderTotal        ,
		.OrderHistory .ListDetails .OrderStatus       {display: inline-block;vertical-align: top;color: #00435a;font-size: 13px;}


		.OrderHistory .ListDetails .OrderDateTime span.time { display: none; }


		.OrderHistory .ListDetails .OrderNumber       {width: 15%;text-align: left;padding: 0 0 0 15px;}
		.OrderHistory .ListDetails .OrderDateTime     {width: 15%;text-align: left;}
		.OrderHistory .ListDetails .DeliveryName      {width: 20%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
		.OrderHistory .ListDetails .PurchaseOrder     {width: 20%;}
		.OrderHistory .ListDetails .OrderTotal        {width: 15%;text-align: left;}
		.OrderHistory .ListDetails .OrderStatus       {width: 15%;text-align: left;}

		.OrderHistory a.ShowHideDetails ,
		.OrderHistory a.LoadIntoCart    ,
		.OrderHistory a.Enquiry         {
			display: inline-block;
			margin: 0 0 0 1em;
			border: none !important;
		}
		.OrderHistory a.ShowHideDetails {margin-left: 1.5em;}

			.OrderHistory a.ShowHideDetails span ,
			.OrderHistory a.LoadIntoCart    span ,
			.OrderHistory a.Enquiry         span {
				display: none;
			}
		.OrderHistory a.ShowHideDetails:after ,
		.OrderHistory a.LoadIntoCart:after    ,
		.OrderHistory a.Enquiry:after         {
			display: inline-block;
			content: "";
			width: 1em;
			height: 1em;
			background-size: 100% 100%;
		}
		.OrderHistory.loading a.ShowHideDetails ,
		.OrderHistory.loading a.LoadIntoCart    ,
		.OrderHistory.loading a.Enquiry         {
			opacity: 0.5;
		}		

		.OrderHistory                          a.ShowHideDetails:after { background-image: url('/Templates/_images/shoppingcart_orderhistory-downarrow.png'); }
		.OrderHistory                          a.LoadIntoCart:after    { background-image: url('/Templates/_images/shoppingcart_orderhistory-shoppingcart.png'); }
		.OrderHistory                          a.Enquiry:after         { background-image: url('/Templates/_images/shoppingcart_orderhistory-email.png'); }
		.OrderHistory .ListItem.ShowingDetails a.ShowHideDetails:after { background-image: url('/Templates/_images/shoppingcart_orderhistory-uparrow.png'); }


		.OrderHistory .OrderDetails > .OrderNumber {
			padding: 1em;
			font-weight: bold;
		}
			.OrderHistory .OrderDetails > .OrderNumber span.label {
				display: none;
			}
			.OrderHistory .OrderDetails > .OrderNumber .OrderNumber { display: inline-block; }
				.OrderHistory .OrderDetails > .OrderNumber .OrderNumber span.value:before {	content: "Order #";	}

			.OrderHistory .OrderDetails > .OrderNumber .OrderStatus { display: inline-block; margin-left: .25em; }
				.OrderHistory .OrderDetails > .OrderNumber .OrderStatus span.value:before {	content: " - ";	}

		.OrderHistory .OrderDetails > .ShippingDetails,
		.OrderHistory .OrderDetails > .BillingDetails {
			padding: 1em;
			border-left: none;
			border-right: none;
			border-bottom: none;
			border-top: 1px #d9e3e7 solid;
			width: 50%;
			float: left;
			box-sizing: border-box;
			margin: 0;
			clear: none;
			background: none;
			font-size: 13px;
		}
			.OrderHistory .OrderDetails > .ShippingDetails .label,
			.OrderHistory .OrderDetails > .BillingDetails  .label {
				display: none;
			}
			.OrderHistory .OrderDetails > .ShippingDetails:before,
			.OrderHistory .OrderDetails > .BillingDetails:before {
				display: block;
				font-weight: bold;
				margin: 0 0 0.5em 0;
			}
			.OrderHistory .OrderDetails > .ShippingDetails:before { content: "Shipping Address"; }
			.OrderHistory .OrderDetails > .BillingDetails:before  { content: "Billing Address"; }

		.OrderHistory .OrderDetails > .OrderRows {
			clear: both;
			padding: 0;
			border-top: 1px #d9e3e7 solid;
			font-size: 13px;
		}
		.OrderHistory .OrderDetails a{
			border-bottom:1px solid;
		}
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span {
				display: inline-block;
				box-sizing: border-box;
				padding: 10px 0;
				border-bottom: 1px #d9e3e7 solid;
				float: left;
				font-weight: bold;
			}
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.code      {width: 26%;padding-left: 10px;}
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.title     {width: 34%;}
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.unitPrice {width: 13%;}
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.quantity  {width: 14%;}
			.OrderHistory .OrderDetails > .OrderRows .OrderTitles span.subtotal  {width: 12%;}

			.OrderHistory .OrderDetails > .OrderRows ul,
			.OrderHistory .OrderDetails > .OrderRows li {
				list-style: none;
				display: block;
				clear: both;
				margin: 0;
				padding: 0;
			}
			.OrderHistory .OrderDetails > .OrderRows ul {border-bottom: 1px #d9e3e7 solid;}
			.OrderHistory .OrderDetails > .OrderRows li:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }

				.OrderHistory .OrderDetails > .OrderRows li div {
					display: inline-block;
					box-sizing: border-box;
					padding: 10px 0;
					border-top: 1px #ccc solid;
					float: left;
				}
					.OrderHistory .OrderDetails > .OrderRows li:first-child div {
						border-top: none;
					}


				.OrderHistory .OrderDetails > .OrderRows li div.code      {width: 26%;padding-left: 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
				.OrderHistory .OrderDetails > .OrderRows li div.title     {width: 34%;}
				.OrderHistory .OrderDetails > .OrderRows li div.unitPrice {width: 13%;}
				.OrderHistory .OrderDetails > .OrderRows li div.quantity  {width: 14%;}
				.OrderHistory .OrderDetails > .OrderRows li div.subtotal  {width: 12%;}

					.OrderHistory .OrderDetails > .OrderRows li div.title span.summary {
						display: none;
						font-size: 0.9em;
						margin-top: 0.5em;
					}


		.OrderHistory .OrderDetails .OrderTotal {
			display: block;
			text-align: right;
			clear: both;
			font-weight: bold;
		}
			.OrderHistory .OrderDetails .OrderTotal .label {
				display: none;
			}
			.OrderHistory .OrderDetails .OrderTotal .value {
				display: inline-block;
				padding: 10px 0;
				width: 13%;
				text-align: left;
				box-sizing:  border-box;
				position: relative;
			}
				.OrderHistory .OrderDetails .OrderTotal .value:before {
					content: "TOTAL";
					display: inline-block;
					position: absolute;
					top: 10px;
					right: 180%;
				}



.OrderEnquiryForm,
.OrderEnquiryConfirmation {
	font-family: sans-serif;
	font-size: 16px;
}

	.OrderEnquiryForm .OrderEnquiryField {}
		.OrderEnquiryForm .OrderEnquiryField label {
			display: block;
			margin: 0 0 .5em 0;
		}
		.OrderEnquiryForm .OrderEnquiryField textarea {
			width: 396px;
			height: 100px;
			padding: 14px 12px;
			width: 395px;
			border: 1px solid #00435a;
			margin: 0 0 18px 0;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 18px;
			color: #999999;
		}

		.OrderEnquiryForm .CaptchaControl {
			margin: 1em 0;
		}

		.OrderEnquiryForm .EnquireButton {}

			.OrderEnquiryForm .EnquireButton input[type=submit] {
				background: #ccc;
				border: none;
				padding: .5em 2em;
				background: #00435a;
				background-size: 14px;
				color: #ffffff !important;
				text-transform: uppercase;
				text-decoration: none;
				text-align: center;
				letter-spacing: 2px;
				padding: 10px 40px 10px 40px;
				min-width: 400px;
				margin: 30px 0 0 0;
				display: inline-block;
				font-size: 14px;
				-webkit-transition: all 0.3s ease-out;
				transition: all 0.3s ease-out;
			}
				.OrderEnquiryForm .EnquireButton input[type=submit]:hover {
					background: #bbb;
				}


.OrderHistorySearch {
	padding: 0 20px 20px 20px;
	max-width: 400px;
	margin: 0 auto;
}
	.OrderHistorySearch label {
		margin: 0 auto;
		color: #80a1ac;
		font-style: italic;
	}
	.OrderHistorySearch input[type=text] {
		box-sizing: border-box;
		border: 1px solid #00435a;
		width: 100%;
		height: 35px;
		color: #80a1ac;
		font-size: 16px;
		text-transform: uppercase;
		padding: 0 14px 0 14px;
		font-style: italic;
		margin-top: 10px;
	}

